Quote Originally Posted by edomedo View Post
Thanks. So I would be able to install the preloader as is to my system w/o updating anything else ?

l0l..to answer my own question it looks like preloader does not work on 3.3u so I would have to update firmware ?
Do what i did to be able to install preloader.... use wankios (firmware downgrader) & downgrade safely to 3.2 but make sure you keep to the same region letter that your on now ie 3.2e (e = europen) then install preloader, then enable the dont check for an update hack!